{
  "collectRule": [{
    "grade": 1,
    "rule": [{
      "count": 0,
      "id": 49228,
      "img": "//yun.duiba.com.cn/images/201812/7qmop29kqp.jpg",
      "name": "北京",
      "needCount": 10000
    }]
  }],
  "prizeLevel": 0,
  "success": true,
  "collectGoods": [{
    "count": 0,
    "id": 49228,
    "img": "//yun.duiba.com.cn/images/201812/7qmop29kqp.jpg",
    "name": "北京"
  }],
  "clickFlag": false
}